<%@ Control Language="c#" CodeBehind="UMS_Delete.ascx.cs" Inherits="DNNMasters.UMS.UI.UserControls.UMS_Delete"
    TargetSchema="http://schemas.microsoft.com/intellisense/ie3-2nav3-0" AutoEventWireup="false" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<table cellspacing="1" cellpadding="5" border="0">
    <tr>
        <td class="SubHead" valign="baseline" align="center"  colspan="2">
            <dnn:label id="lblDeleteSection" runat="server" resourcekey="lblDeleteSection" cssclass="NormalBold" Suffix=":">
            </dnn:label>
        </td>
    </tr>
    <tr>
        <td class="SubHead" colspan="2">
            <asp:Label ID="_lblHelp" resourcekey="_lblHelp" runat="server" CssClass="Normal" />
        </td>
    </tr>
    <tr>
        <td class="SubHead" valign="baseline">
            <dnn:label id="lblPortals" runat="server" resourcekey="lblPortals" Suffix=":"></dnn:label>
        </td>
        <td class="Normal" valign="baseline" >
            <asp:DropDownList ID="_ddlPortals" runat="server" Width="250px" AutoPostBack="True">
            </asp:DropDownList>
        </td>
    </tr>
    <tr>
        <td class="SubHead" valign="baseline">
            <dnn:label id="lblDeleteMode" runat="server" Suffix=":" />
        </td>
        <td class="Normal" valign="baseline" >
            <asp:RadioButtonList ID="_rblDeleteMode" runat="server" CssClass="Normal" RepeatDirection="Vertical">
                <asp:ListItem Value="D" Selected="True" resourcekey="deleteModeSoft"></asp:ListItem>
                <asp:ListItem Value="H" resourcekey="deleteModeHard"></asp:ListItem>
            </asp:RadioButtonList>
            <asp:Label ID="_lblAttention" resourcekey="_lblAttention" runat="server" CssClass="NormalRed" />
        </td>
    </tr>
    <tr>
        <td class="SubHead" valign="baseline">
            <dnn:label id="lblDeleteFile" runat="server" resourcekey="lblDeleteFile" Suffix=":"></dnn:label>
        </td>
        <td class="Normal" valign="baseline" >
            <input id="_cmdImportFile" type="file" size="50" name="cmdBrowse" runat="server">
        </td>
    </tr>
    <tr>
        <td class="SubHead" valign="baseline">
            <dnn:label id="lblPackageSize" runat="server" resourcekey="lblPackageSize" Suffix=":">
            </dnn:label>
        </td>
        <td class="Normal" valign="baseline" colspan="1">
            <asp:TextBox ID="_txtPackageSize" runat="server" MaxLength="6"></asp:TextBox>
        </td>
    </tr>
    <tr>
        <td class="SubHead" valign="baseline">
            &nbsp;
        </td>
        <td class="NormalRed" valign="baseline" >
            <asp:Label ID="_lblWarning" runat="server" Text=""></asp:Label>
        </td>
    </tr>
    
    <tr>
        <td class="NormalBold" style="width: 180px" valign="baseline">
            &nbsp;
        </td>
        <td class="Normal" valign="baseline" >
                <asp:LinkButton ID="_cmdDeleteExecute" runat="server" resourcekey="_cmdDeleteExecute"
                    CssClass="dnnPrimaryAction"></asp:LinkButton>
        </td>
    </tr>
</table>
